# Uses of Class
org.eclipse.ltk.core.refactoring.RefactoringContribution

Packages that use RefactoringContribution
Package
Description
org.eclipse.ltk.core.refactoring
Application programmer interface to implement semantic preserving workspace transformations.

## Uses of RefactoringContribution in org.eclipse.ltk.core.refactoring

Methods in org.eclipse.ltk.core.refactoring that return RefactoringContribution
Modifier and Type
Method
Description
`static RefactoringContribution`
RefactoringCore.`getRefactoringContribution(String id)`
Returns the refactoring contribution with the specified unique id.